By using this site, you agree to our updated Privacy Policy and our Terms of Use. Manage your Cookies Settings.
437,541 Members | 1,476 Online
Bytes IT Community
+ Ask a Question
Need help? Post your question and get tips & solutions from a community of 437,541 IT Pros & Developers. It's quick & easy.

procedural languages in 7.4.6

P: n/a

Hi,
In 7.4.6 there is only plpgsql under pl where as 7.4.5
includes it in the main distribution

can anyone tell from where plperl for 7.4.6
can be got?
Regds
mallah.

--

regds
Mallah.

Rajesh Kumar Mallah
+---------------------------------------------------+
| Tradeindia.com (3,11,246) Registered Users |
| Indias' Leading B2B eMarketPlace |
| http://www.tradeindia.com/ |
+---------------------------------------------------+
---------------------------(end of broadcast)---------------------------
TIP 5: Have you checked our extensive FAQ?

http://www.postgresql.org/docs/faqs/FAQ.html

Nov 23 '05 #1
Share this Question
Share on Google+
6 Replies


P: n/a
On Sun, Oct 31, 2004 at 07:24:20PM +0530, Rajesh Kumar Mallah wrote:

In 7.4.6 there is only plpgsql under pl where as 7.4.5
includes it in the main distribution

can anyone tell from where plperl for 7.4.6 can be got?


Are you installing PostgreSQL from source or from a prebuilt package?

Plperl is in the 7.4.6 source code. If you're downloading the
split-up tarballs, then it's in postgresql-opt, just as it was
in 7.4.5.

--
Michael Fuhr
http://www.fuhr.org/~mfuhr/

---------------------------(end of broadcast)---------------------------
TIP 5: Have you checked our extensive FAQ?

http://www.postgresql.org/docs/faqs/FAQ.html

Nov 23 '05 #2

P: n/a
Rajesh Kumar Mallah <ma****@trade-india.com> writes:
In 7.4.6 there is only plpgsql under pl where as 7.4.5
includes it in the main distribution


When complaining about a packaging problem, it would help if you
mentioned which package you are complaining about.

regards, tom lane

---------------------------(end of broadcast)---------------------------
TIP 5: Have you checked our extensive FAQ?

http://www.postgresql.org/docs/faqs/FAQ.html

Nov 23 '05 #3

P: n/a
Are you installing PostgreSQL from source or from a prebuilt package?

Plperl is in the 7.4.6 source code. If you're downloading the
split-up tarballs, then it's in postgresql-opt, just as it was
in 7.4.5.

You can also get plPerlNG for 7.4.6 here:

http://plperlng.commandprompt.com/

Sincerely,

Joshua D. Drake



--
Command Prompt, Inc., home of Mammoth PostgreSQL - S/ODBC and S/JDBC
Postgresql support, programming shared hosting and dedicated hosting.
+1-503-667-4564 - jd@commandprompt.com - http://www.commandprompt.com
PostgreSQL Replicator -- production quality replication for PostgreSQL

---------------------------(end of broadcast)---------------------------
TIP 7: don't forget to increase your free space map settings

Nov 23 '05 #4

P: n/a
Are you installing PostgreSQL from source or from a prebuilt package?

Plperl is in the 7.4.6 source code. If you're downloading the
split-up tarballs, then it's in postgresql-opt, just as it was
in 7.4.5.

You can also get plPerlNG for 7.4.6 here:

http://plperlng.commandprompt.com/

Sincerely,

Joshua D. Drake



--
Command Prompt, Inc., home of Mammoth PostgreSQL - S/ODBC and S/JDBC
Postgresql support, programming shared hosting and dedicated hosting.
+1-503-667-4564 - jd@commandprompt.com - http://www.commandprompt.com
PostgreSQL Replicator -- production quality replication for PostgreSQL

---------------------------(end of broadcast)---------------------------
TIP 7: don't forget to increase your free space map settings

Nov 23 '05 #5

P: n/a


Very sorry

had downloaded the -base package by mistake.

Regds
mallah.
Rajesh Kumar Mallah <ma****@trade-india.com> writes:
In 7.4.6 there is only plpgsql under pl where as 7.4.5
includes it in the main distribution


When complaining about a packaging problem, it would help if you
mentioned which package you are complaining about.

regards, tom lane

---------------------------(end of broadcast)---------------------------
TIP 6: Have you searched our list archives?

http://archives.postgresql.org

Nov 23 '05 #6

P: n/a


Very sorry

had downloaded the -base package by mistake.

Regds
mallah.
Rajesh Kumar Mallah <ma****@trade-india.com> writes:
In 7.4.6 there is only plpgsql under pl where as 7.4.5
includes it in the main distribution


When complaining about a packaging problem, it would help if you
mentioned which package you are complaining about.

regards, tom lane

---------------------------(end of broadcast)---------------------------
TIP 6: Have you searched our list archives?

http://archives.postgresql.org

Nov 23 '05 #7

This discussion thread is closed

Replies have been disabled for this discussion.